test.service:
  certificates:
    certificate:
      authority: authority
      owner: example
      disabled:
        type: jinja
        jinja: '{% if rougail.server_name == "example1.net" %}disabled{% endif %}'
version: '1.1'
